body{
	margin:0px;
	padding-top:0px;
	padding-bottom:0em;
	padding-left:0em;
	padding-right:0em;
	background:url(../images/headbg.gif) #f8fbf6 no-repeat 0px 0px;
	font:x-small arial, sans-serif;
	color:black;
}
#globalWrapper{
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	margin:0px;
	font-size:145%;
	width:100%;
}
#column-content{
	width:100%;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	float:right;
	left:10.5em;
	position:absolute;
	margin:0px 0px 0px -10.5em;
}
#content{
	border-top:#aaaaaa 1px solid;
	border-bottom:#aaaaaa 1px solid;
	border-right:none;
	border-left:#aaaaaa 1px solid;
	padding-top:1em;
	padding-right:1em;
	padding-bottom:1em;
	padding-left:1em;
	margin:0.5em 0px 0px 10.5em;
	z-index:2;
	background:white;
	line-height:1.5em;
	position:relative;
}
#contentSub{
	margin-top:0px;
	margin-bottom:0px;
}
#content .editsection{
	margin-top:0.7em;
	font-size:85%;
}
#content .sourcecredit{
	text-align:right;
	margin:1px 0px 1em 5px;
	font-size:110%;
}
#content A.external{
	color:#5371c7;
	padding-right:15px;
	background:url(../images/external.gif) no-repeat right center;
}
#content A.exfont{
	width:15px;
}
#searchNotice{
	font-size:80%;
	margin:-0.4em 0em 0em 0.2em;
	width:auto;
	color:#7d7d7d;
	line-height:1em;
}
#footer{
	border-top:#c1cb52 1px solid;
	border-bottom:#c1cb52 1px solid;
	border-right:none;
	border-left:#c1cb52 1px solid;
	margin-top:0.5em;
	margin-right:0px;
	margin-bottom:0.5em;
	margin-left:10.5em;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:0px;
	padding-left:0px;
	z-index:2;
	position:relative;
	background-color:white;
	text-align:center;
	line-height:1.2em;
}
#f-archivesico{
	margin:0px 8px;
	position:relative;
	top:-4px;
	float:left;
}
#f-historyico{
	margin:0px 8px;
	position:relative;
	top:-4px;
	float:right;
}
#lastmodified{
	font-size:85%;
}
#column-one{
	font-size:100%;
	padding-left:0em;
	background:none transparent scroll repeat 0% 0%;
	left:0em;
	margin:0px;
	overflow:visible;
	width:10em;
	line-height:1.1em;
	white-space:nowrap;
	list-style-type:none;
	position:absolute;
	top:8px;
	border-collapse:collapse;
}
#p-cactions{
	padding-left:1em;
	font-size:90%;
	background:none transparent scroll repeat 0% 0%;
	left:10.5em;
	margin:0px;
	overflow:visible;
	width:76%;
	line-height:1.1em;
	white-space:nowrap;
	list-style-type:none;
	position:absolute;
	top:0em;
	border-collapse:collapse;
}
#p-cactions UL{
	list-style-type:none;
}
#p-cactions LI{
	border-right:#aaa 1px solid;
	padding-right:0px;
	border-top:#aaa 1px solid;
	display:inline;
	padding-left:0px;
	background:white;
	padding-bottom:0.1em;
	margin:0px 0.2em 0px 0px;
	overflow:visible;
	border-left:#aaa 1px solid;
	padding-top:0px;
	border-bottom:#aaa 1px;
}
#p-cactions LI.selected{
	padding-right:0px;
	padding-left:0px;
	font-weight:bold;
	border-left-color:#c1cb52;
	border-bottom-color:#c1cb52;
	padding-bottom:0.2em;
	border-top-color:#c1cb52;
	padding-top:0px;
	border-right-color:#c1cb52;
}
#p-cactions LI A{
	padding-right:0.6em;
	padding-left:0.6em;
	padding-bottom:0.1em;
	margin:0px;
	text-tramsform:lowercase;
	color:#002bb8;
	border-top-style:none;
	padding-top:0px;
	border-right-style:none;
	border-left-style:none;
	background-color:#fbfbfb;
	text-decoration:none;
	border-bottom-style:none;
}
#p-cactions LI.selected A{
	padding-right:0.8em! important;
	padding-left:0.8em! important;
	z-index:3;
	padding-bottom:0.2em! important;
	padding-top:0px! important;
	background-color:#fff;
}
#p-cactions .new A{
	color:#ba0000;
}
#p-cactions LI A:hover{
	z-index:3;
	background-color:#fff;
	text-decoration:none;
}
.portlet{
	width:auto;
	font-size:100%;
}
#p-logo{
	z-index:3;
	left:0px;
	overflow:visible;
	width:10.5em;
	padding:0px;
	position:relative;
	top:0px;
	height:80px;
}
#p-logo A{
	background-position:35% 50%;
	display:block;
	width:10.5em;
	background-repeat:no-repeat;
	height:80px;
	text-decoration:none;
}
#p-navi{
	z-index:3;
	font-size:80%;
	padding-top:5px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:5px;
	border-right:#aaaaaa 1px solid;
	border-top:#aaaaaa 1px solid;
	border-bottom:#aaaaaa 1px solid;
	background-color:white;
	position:relative;
}
#catlinks{
	clear:both;
	border-right:#aaaaaa 1px solid;
	padding-right:0.8em;
	border-top:#aaaaaa 1px solid;
	margin-top:1.3em;
	margin-bottom:0.5em;
	padding-left:0.8em;
	padding-bottom:0.3em;
	border-left:#aaaaaa 1px solid;
	padding-top:0.3em;
	border-bottom:#aaaaaa 1px solid;
	background-color:#f3f3f3;
}
TABLE{
	font-size:100%;
	background:white;
}
HR{
	border-top-width:0px;
	border-left-width:0px;
	border-bottom-width:0px;
	margin:0.2em 0px;
	color:#aaaaaa;
	height:1px;
	background-color:#aaaaaa;
	border-right-width:0px;
}
H1{
	font-size:182%;
	font-weight:normal;
	padding-bottom:0.05em;
	padding-top:0.5em;
	margin:0.5em 0px;
	color:black;
	border-bottom:#aaaaaa 1px solid;
}
.firstHeading{
	padding-bottom:3px;
	margin-bottom:0px;
}
H2{
	font-size:156%;
	font-weight:normal;
	background:none transparent scroll repeat 0% 0%;
	padding-bottom:0.05em;
	padding-top:0.5em;
	margin:0.5em 0px;
	color:black;
	border-bottom:#aaaaaa 1px solid;
}
H3{
	font-size:148%;
	font-weight:bold;
	background:none transparent scroll repeat 0% 0%;
	padding-bottom:0.05em;
	padding-top:0.5em;
	margin:0.5em 0px;
	color:black;
}
H4{
	font-size:120%;
	font-weight:bold;
	background:none transparent scroll repeat 0% 0%;
	padding-bottom:0.05em;
	padding-top:0.5em;
	margin:0.5em 0px;
	color:black;
}
PRE{
	border-right:#2f6fab 1px dashed;
	padding-right:1em; border-top:#2f6fab 1px dashed;
	padding-left:1em;
	padding-bottom:1em;
	border-left:#2f6fab 1px dashed;
	color:black;
	line-height:1.1em;
	padding-top:1em;
	border-bottom:#2f6fab 1px dashed;
	background-color:#f9f9f9;
}
#siteSub{
	padding-top:0.7em;
	padding-bottom:0px;
	text-align:right;
}
H5{
	font-size:80%;
	font-weight:normal;
	background:none transparent scroll repeat 0% 0%;
	padding-bottom:0px;
	margin:0px;
	color:black;
	padding-left:0.3em;
	padding-top:0.5em;
}
H6{
}
.titleSub{
	font-size:80%;
	font-weight:normal;
	margin:0.2em 0px 0px 0px;
	float:left;
	clear:left;
	position:relative;
	line-height:1.2em;
	text-indent:0.2em;
}
UL{
	padding-right:0px;
	padding-left:0px;
	list-style-image:url(../images/bullet.gif);
	padding-bottom:0px;
	margin:0.3em 0px 0.3em 1.5em;
	line-height:1.5em;
	padding-top:0px;
	list-style-type:square;
}
TD UL{
	padding-right:0px;
	padding-left:0px;
	list-style-image:url(../images/bullet.gif);
	padding-bottom:0px;
	margin:0.2em 0em 0px 1.8em;
	line-height:1.5em;
	padding-top:0px;
	list-style-type:square;
}
OL{
	padding-right:0px;
	padding-left:1em;
	padding-bottom:0px;
	margin:0.3em 0px 0.3em 1.5em;
	line-height:1.5em;
	padding-top:0px;
}
OL.special{
	padding-left:2em;
}
TD OL{
	padding-right:0px;
	padding-left:0.5em;
	padding-bottom:0px;
	margin:0.2em 0em 0px 1.8em;
	line-height:1.5em;
	padding-top:0px;
}
LI{
	margin-bottom:0.3em;
}
.portlet UL{
	padding-right:0px;
	padding-left:0px;
	list-style-image:url(../images/bullet.gif);
	padding-bottom:0px;
	margin:0px 0px 0px 1.8em;
	line-height:1.5em;
	padding-top:0px;
	list-style-type:square;
}
.portlet LI{
	margin-bottom:0px;
}
DL{
	margin-top:0.2em;
	margin-bottom:0.5em;
}
DD{
	margin-bottom:0.1em;
	margin-left:2em;
	line-height:1.5em;
}
P IMG{
	margin:0px;
}
LI IMG{
	margin:0px;
}
IMG{
	vertical-align:middle;
	border-top-style:none;
	border-right-style:none;
	border-left-style:none;
	border-bottom-style:none;
}
P{
	font-size:100%;
	margin-top:0.7em;
	margin-bottom:0.7em;
	margin-right:0px;
	margin-left:0px;
	line-height:1.5em;
}
A{
	background:none transparent scroll repeat 0% 0%;
	color:#002bb8;
	text-decoration:none;
}
A:visited{
	color:#5a3696;
}
A:active{
	color:#ffa500;
}
A:hover{
	text-decoration:underline;
}
A.new{
	color:#ba0000;
}
A.new:visited{
	color:#a55858;
}
P.err{
	color:#dc2424;
	text-align:center;
}
#searchInput{
	font-size:100%;
	margin:0px;
	width:11.4em;
}
INPUT.searchButton{
	margin-top:1px;
	font-size:100%;
}
#searchGoButton{
	font-size:100%;
	padding-right:0.5em;
	padding-left:0.5em;
}
#apSave{
	font-size:80%;
	padding-right:1.2em;
	padding-left:1.2em;
}
.pBody{
	border-right:#aaaaaa 1px solid;
	padding-right:0.8em;
	border-top:#aaaaaa 1px solid;
	padding-left:0.5em;
	font-size:95%;
	background:white;
	padding-bottom:0.3em;
	border-left:#aaaaaa 1px solid;
	padding-top:0px;
	border-bottom:#aaaaaa 1px solid;
	border-collapse:collapse;
}
FORM{
	margin:0px;
	border-top-style:none;
	border-right-style:none;
	border-left-style:none;
	border-bottom-style:none;
}
TEXTAREA{
	padding-right:0.1em;
	padding-left:0.1em;
	padding-bottom:0.1em;
	width:100%;
	padding-top:0.1em;
	line-height:1.3em;
}
#HeaderAd{
	text-align:center;
}
.title{
	font-size:165%;
}
INPUT.ApTitleR{
	width:100%;
	margin-bottom:0.2em;
}
.redirectText{
	font-size:166%;
	margin:5px;
}
DIV.frame{
	width:auto;
}
DIV.frame DIV{
	border-top:#cccccc 1px solid;
	padding-top:5px;
	border-bottom:#cccccc 1px solid;
	padding-bottom:5px;
	border-right:#cccccc 1px solid;
	padding-right:5px;
	border-left:#cccccc 1px solid;
	padding-left:5px;
	font-size:94%;
	background-color:#f9f9f9;
	text-align:center;
}
DIV.frame DIV IMG{
	border-right:#cccccc 1px solid;
	border-top:#cccccc 1px solid;
	border-left:#cccccc 1px solid;
	border-bottom:#cccccc 1px solid;
}
DIV.frame DIV DIV.framecaption{
	padding-right:0.2em;
	padding-left:0.2em;
	padding-bottom:0.1em;
	line-height:1.4em;
	padding-top:0.3em;
	border-top-style:none;
	border-bottom-style:none;
	border-right-style:none;
	border-left-style:none;
	word-break:break-all;
	text-align:left;
}
DIV.floatright{
	margin-top:0.3em;
	margin-bottom:0.5em;
	margin-right:0px;
	margin-left:0.5em;
	float:right;
	position:relative;
}
DIV.floatleft{
	margin-top:0.3em;
	margin-bottom:0.5em;
	margin-right:0.5em;
	margin-left:0px;
	float:left;
	position:relative;
}
DIV.floatnone{
	margin-top:0.3em;
	margin-bottom:0.5em;
	margin-right:0.5em;
	margin-left:0px;
	float:none;
}
DIV.tright{
	position:relative;
	margin-top:0.3em;
	margin-bottom:0.7em;
	margin-right:0px;
	margin-left:1.4em;
	clear:right;
	float:right;
}
DIV.tleft{
	position:relative;
	margin-top:0.3em;
	margin-bottom:0.7em;
	margin-right:1.4em;
	margin-left:0px;
	clear:left;
	float:left;
}
DIV.tnone{
	margin-top:0.3em;
	margin-bottom:0.7em;
	margin-right:0px;
	margin-left:0px;
	float:none;
}
TABLE.infobox{
	font-size:80%;
	border-right:#aaaaaa 1px solid;
	border-top:#aaaaaa 1px solid;
	margin-top:0.4em;
	margin-bottom:0.7em;
	margin-right:0px;
	margin-left:0.7em;
	border-left:#aaaaaa 1px solid;
	border-bottom:#aaaaaa 1px solid;
	background-color:#f3f3f3;
	float:right;
}
TABLE.infobox TD{
	padding-right:0px;
	padding-left:0px;
	padding-bottom:3px;
	padding-top:3px;
	vertical-align:top;
}
TABLE.databox{
	border-top-style:none;
	border-right-style:none;
	border-left-style:none;
	border-bottom-style:none;
	border-collapse:collapse;
	font-size:80%;
	margin-top:0px;
	margin-bottom:0.5em;
	margin-right:0px;
	margin-left:0.5em;
	text-align:center;
}
TABLE.databox TH{
	font-weight:normal;
	border-right:#aaaaaa 1px solid;
	border-top:#aaaaaa 1px solid;
	border-left:#aaaaaa 1px solid;
	border-bottom:#aaaaaa 1px solid;
	padding:0.3em;
	width:10em;
}
TABLE.databox TD{
	border-right:#aaaaaa 1px solid;
	border-top:#aaaaaa 1px solid;
	border-left:#aaaaaa 1px solid;
	border-bottom:#aaaaaa 1px solid;
	padding:0.3em;
	width:18em;
}
TABLE.gallery{
	border-right:#ccc 1px solid;
	padding-right:2px;
	border-top:#ccc 1px solid;
	padding-left:2px;
	padding-bottom:2px;
	margin:2px;
	border-left:#ccc 1px solid;
	padding-top:2px;
	border-bottom:#ccc 1px solid;
	background-color:white;
}
TABLE.gallery TR{
	vertical-align:top;
}
TABLE.gallery TD{
	border-right:white 2px solid;
	border-top:white 2px solid;
	vertical-align:top;
	border-left:white 2px solid;
	border-bottom:white 2px solid;
	background-color:white;
}
DIV.gallerybox{
	margin:2px;
	width:150px;
}
DIV.gallerybox DIV.thumb{
	border-right:#ccc 1px solid;
	border-top:#ccc 1px solid;
	margin:2px;
	border-left:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	text-align:center;
}
DIV.gallerytext{
	padding-right:4px;
	padding-left:4px;
	font-size:94%;
	padding-bottom:2px;
	padding-top:2px;
	word-break:break-all;
	width:150px;
}
.center{
	width:100%;
	text-align:center;
}
